busimatch - Feature #231

Feature # 220 (Open): Admin site

Feature # 223 (Open): [New]
[Admin][Create new] Code man create new
06/21/2024 03:42 AM - Nguyén Tra

Status: Resolved Start date: 06/21/2024
Priority: Normal Due date:

Assignee: Nguyén Tra % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Code man create new theo tai liéu
FE: https://docs.google.com/spreadsheets/d/1UEP_QOYhZHIMdUN9DLIiIQY3CSBEg2W6geO_oEZ{Sy1zU/edit#gid=1818124403
API: https://docs.google.com/spreadsheets/d/1prh3FsHE7BXGj4zFTjCv6Wxb-Op6c5a0Us7clLdSSsiU/edit#gid=0

History

#1 - 07/01/2024 01:16 PM - Duy Nguyen

- Status changed from Open to In Progress

#2 - 08/19/2024 10:33 AM - Duy Nguyen
- Status changed from In Progress to Resolved

- Assignee changed from Duy Nguyen to Nguyén Tra
